satannulus.h File Reference

Deals with saturated two-triangle annuli within a Seifert fibred space. More...

`#include "regina-core.h"`
`#include "maths/perm.h"`
`#include "triangulation/forward.h"`

## Classes

struct | regina::SatAnnulus
| Represents an annulus formed from a pair of triangles in a Seifert fibred space. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef SatAnnulus | regina::NSatAnnulus
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Deals with saturated two-triangle annuli within a Seifert fibred space.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).